div#container
{
   width: 1022px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_nativityImage1
{
   vertical-align: top;
}
#nativityImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityText4 div
{
   text-align: left;
}
#wb_nativityText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityText5 div
{
   text-align: left;
}
#wb_nativityText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityText6 div
{
   text-align: left;
}
#wb_nativityText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityText7 div
{
   text-align: left;
}
#wb_nativityText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityText8 div
{
   text-align: left;
}
#wb_nativityText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityText9 div
{
   text-align: left;
}
#wb_nativityphotosText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText4 div
{
   text-align: left;
}
#wb_nativityphotosImage1
{
   vertical-align: top;
}
#nativityphotosImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText5 div
{
   text-align: left;
}
#wb_nativityphotosText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText6 div
{
   text-align: left;
}
#wb_nativityphotosImage2
{
   vertical-align: top;
}
#nativityphotosImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText7 div
{
   text-align: left;
}
#wb_nativityphotosText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText8 div
{
   text-align: left;
}
#wb_nativityphotosText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText9 div
{
   text-align: left;
}
#wb_nativityphotosText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText10 div
{
   text-align: left;
}
#wb_nativityphotosImage4
{
   vertical-align: top;
}
#nativityphotosImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText11 div
{
   text-align: left;
}
#wb_nativityphotosText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText12 div
{
   text-align: left;
}
#wb_nativityphotosImage5
{
   vertical-align: top;
}
#nativityphotosImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText13 div
{
   text-align: left;
}
#wb_nativityphotosText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText14 div
{
   text-align: left;
}
#wb_nativityphotosImage6
{
   vertical-align: top;
}
#nativityphotosImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText15 div
{
   text-align: left;
}
#wb_nativityphotosText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText16 div
{
   text-align: left;
}
#wb_nativityphotosText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText18 div
{
   text-align: left;
}
#wb_nativityphotosText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText20 div
{
   text-align: left;
}
#wb_nativityphotosImage9
{
   vertical-align: top;
}
#nativityphotosImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText21 div
{
   text-align: left;
}
#wb_nativityphotosText22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText22 div
{
   text-align: left;
}
#wb_nativityphotosImage10
{
   vertical-align: top;
}
#nativityphotosImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText23 div
{
   text-align: left;
}
#wb_nativityphotosText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText24 div
{
   text-align: left;
}
#wb_nativityphotosText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText26 div
{
   text-align: left;
}
#wb_nativityphotosImage12
{
   vertical-align: top;
}
#nativityphotosImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_nativityphotosText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText27 div
{
   text-align: left;
}
#wb_nativityphotosText28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_nativityphotosText28 div
{
   text-align: left;
}
#wb_nativityImage3
{
   vertical-align: top;
}
#nativityImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#nativityArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#nativityArticle1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#nativityArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#nativityArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   color: #00BFFF;
   font-style: normal;
   text-decoration: none;
}
#nativityArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#nativityArticle1 .blogsubject a:link, #nativityArticle1 .blogsubject a:visited, #nativityArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#nativityArticle1 .blogcomments a:link, #nativityArticle1 .blogcomments a:visited, #nativityArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#nativityArticle1 .blogcomments
{
   text-decoration: none;
}
#nativityArticle1 .no-thumb
{
   display: none;
}
#nativityArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#nativityArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#nativityArticle1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#nativityArticle1 .blogdate, #nativityArticle1 .blogcomments
{
   display: none;
}
#nativityArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#wb_uid5
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosText5
{
   position: absolute;
   left: 131px;
   top: 1197px;
   width: 654px;
   height: 18px;
   z-index: 9;
}
#wb_uid4
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosText4
{
   position: absolute;
   left: 222px;
   top: 1028px;
   width: 110px;
   height: 15px;
   z-index: 7;
}
#nativityArticle1
{
   overflow: hidden;
   position: absolute;
   left: 121px;
   top: 131px;
   width: 731px;
   height: 710px;
   z-index: 38;
}
#wb_uid3
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosText7
{
   position: absolute;
   left: 649px;
   top: 1197px;
   width: 654px;
   height: 18px;
   z-index: 12;
}
#wb_uid2
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosText6
{
   position: absolute;
   left: 222px;
   top: 1113px;
   width: 110px;
   height: 15px;
   z-index: 10;
}
#wb_nativityImage1
{
   position: absolute;
   left: 158px;
   top: 32px;
   width: 773px;
   height: 48px;
   z-index: 0;
}
#wb_nativityphotosText9
{
   position: absolute;
   left: 111px;
   top: 1583px;
   width: 429px;
   height: 35px;
   z-index: 14;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityImage3
{
   position: absolute;
   left: 101px;
   top: 1238px;
   width: 448px;
   height: 336px;
   z-index: 37;
}
#wb_nativityphotosText8
{
   position: absolute;
   left: 270px;
   top: 1198px;
   width: 110px;
   height: 15px;
   z-index: 13;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_uid9
{
   color: #FFFFFF;
}
#wb_nativityphotosText18
{
   position: absolute;
   left: 222px;
   top: 1741px;
   width: 110px;
   height: 15px;
   z-index: 25;
}
#wb_nativityphotosText16
{
   position: absolute;
   left: 222px;
   top: 1586px;
   width: 110px;
   height: 15px;
   z-index: 24;
}
#wb_nativityphotosText15
{
   position: absolute;
   left: 109px;
   top: 2496px;
   width: 328px;
   height: 35px;
   z-index: 23;
}
#wb_nativityphotosText14
{
   position: absolute;
   left: 222px;
   top: 1443px;
   width: 110px;
   height: 15px;
   z-index: 21;
}
#wb_nativityphotosText13
{
   position: absolute;
   left: 209px;
   top: 1975px;
   width: 654px;
   height: 18px;
   z-index: 20;
}
#wb_nativityphotosText12
{
   position: absolute;
   left: 222px;
   top: 1367px;
   width: 110px;
   height: 15px;
   z-index: 18;
}
#wb_nativityphotosText11
{
   position: absolute;
   left: 570px;
   top: 1586px;
   width: 416px;
   height: 35px;
   z-index: 17;
}
#wb_nativityphotosText10
{
   position: absolute;
   left: 222px;
   top: 1283px;
   width: 110px;
   height: 15px;
   z-index: 15;
}
#wb_uid8
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosImage12
{
   position: absolute;
   left: 84px;
   top: 1637px;
   width: 448px;
   height: 336px;
   z-index: 34;
}
#wb_nativityphotosImage10
{
   position: absolute;
   left: 540px;
   top: 2136px;
   width: 448px;
   height: 336px;
   z-index: 30;
}
#wb_nativityphotosImage9
{
   position: absolute;
   left: 380px;
   top: 2555px;
   width: 448px;
   height: 336px;
   z-index: 27;
}
#wb_nativityphotosImage6
{
   position: absolute;
   left: 109px;
   top: 2048px;
   width: 336px;
   height: 448px;
   z-index: 22;
}
#wb_nativityphotosImage5
{
   position: absolute;
   left: 554px;
   top: 1656px;
   width: 448px;
   height: 298px;
   z-index: 19;
}
#wb_nativityphotosImage4
{
   position: absolute;
   left: 570px;
   top: 1240px;
   width: 448px;
   height: 333px;
   z-index: 16;
}
#wb_nativityphotosImage2
{
   position: absolute;
   left: 543px;
   top: 854px;
   width: 443px;
   height: 336px;
   z-index: 11;
}
#wb_nativityphotosImage1
{
   position: absolute;
   left: 84px;
   top: 854px;
   width: 448px;
   height: 336px;
   z-index: 8;
}
#wb_uid7
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosText28
{
   position: absolute;
   left: 225px;
   top: 2081px;
   width: 110px;
   height: 15px;
   z-index: 36;
}
#wb_nativityphotosText27
{
   position: absolute;
   left: 543px;
   top: 1954px;
   width: 442px;
   height: 35px;
   z-index: 35;
}
#wb_nativityphotosText26
{
   position: absolute;
   left: 225px;
   top: 1996px;
   width: 110px;
   height: 15px;
   z-index: 33;
}
#wb_nativityphotosText24
{
   position: absolute;
   left: 222px;
   top: 1996px;
   width: 110px;
   height: 15px;
   z-index: 32;
}
#wb_nativityphotosText23
{
   position: absolute;
   left: 680px;
   top: 2477px;
   width: 654px;
   height: 18px;
   z-index: 31;
}
#wb_nativityphotosText22
{
   position: absolute;
   left: 570px;
   top: 2209px;
   width: 110px;
   height: 15px;
   z-index: 29;
}
#wb_uid6
{
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_nativityphotosText21
{
   position: absolute;
   left: 380px;
   top: 2902px;
   width: 431px;
   height: 35px;
   z-index: 28;
}
#wb_nativityphotosText20
{
   position: absolute;
   left: 222px;
   top: 1826px;
   width: 110px;
   height: 15px;
   z-index: 26;
}
#wb_nativityText9
{
   position: absolute;
   left: 159px;
   top: 446px;
   width: 772px;
   height: 15px;
   z-index: 6;
}
#wb_nativityText8
{
   position: absolute;
   left: 160px;
   top: 396px;
   width: 773px;
   height: 15px;
   z-index: 5;
}
#wb_nativityText7
{
   position: absolute;
   left: 159px;
   top: 349px;
   width: 775px;
   height: 15px;
   z-index: 4;
}
#wb_nativityText6
{
   position: absolute;
   left: 158px;
   top: 292px;
   width: 776px;
   height: 15px;
   z-index: 3;
}
#wb_nativityText5
{
   position: absolute;
   left: 160px;
   top: 240px;
   width: 772px;
   height: 15px;
   z-index: 2;
}
#wb_nativityText4
{
   position: absolute;
   left: 158px;
   top: 168px;
   width: 776px;
   height: 15px;
   z-index: 1;
}
